/*
.sending-doc-to-notary__sdtnf-step {
	display: block;
}
*/
.sending-doc-to-notary__wrap-choose-files .wpcf7-form-control-wrap {
	width: 100%;
}

.error-wrap__email::after {
    background-color: #ae9c64;
}
.error-wrap__email.error::after {
    background-color: red;
}
.wpcf7-not-valid-tip {
	display: none!important;
}
.cd-upload-btn {
	color: #c4af70!important;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
	background: #c4af70!important;
}

.sending-doc-to-notary__button.next.repeat {
    margin: 80px auto 0;
    display: block;
    max-width: 300px;
}


/* Select */
.select2-container.select2-container--default {
	width: 100%!important;
}

.select2-container .select2-selection__rendered {
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0;
    height: 51px;
    padding-left: 43px;
    position: relative;
    width: 100%;
    z-index: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.select2-container .select2-selection.select2-selection--single {
	border: none!important;
	width: 100%;
	height: 100%;
	    border: none !important;
    width: 100%;
    height: 100%;
    padding: 5px 16px;
    display: flex;
    align-items: center;
}

.select2-container .select2-selection.select2-selection--single:before {
    background-color: #AE9C64;
    bottom: 0;
    border-radius: 6px;
    content: '';
    display: block;
    height: 6px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    width: 23px;
    height: 12px;
    background-color: #FFF;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='27' height='14' viewBox='0 0 27 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M13.5 14L26.0574 0.5H0.942632L13.5 14Z' fill='black'/></svg>");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    position: absolute;
    left: 10px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: .2s ease-in;
    display: block!important;
	border-color: transparent!important;
	border-style: none!important;
    border-width: unset!important;	
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow {
		    transform: translateY(50%) scale(1, -1);
}

@media screen and (min-width: 481px) {
    .footer__column ul li {
        text-align: right;
    }
}

@media screen and (min-width: 1100px) {
    .footer__columns {
        width: 50%;
        margin-right: auto;
    }
}

@media screen and (max-width: 1281px) {
    .footer__columns {        
        margin-right: unset;
    }
}